Bug 812368 - [abrt] glx-utils-7.10-5.20101028.fc16: i915_set_draw_region: Process /usr/bin/glxinfo was killed by signal 11 (SIGSEGV)
[abrt] glx-utils-7.10-5.20101028.fc16: i915_set_draw_region: Process /usr/bin...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: mesa-demos (Show other bugs)
16
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jérôme Glisse
Fedora Extras Quality Assurance
abrt_hash:fc90aa27392d59d43a5337ae9b2...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-13 10:09 EDT by Dimon
Modified: 2013-02-13 10:00 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 10:00:39 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: event_log (1.30 KB, text/plain)
2012-04-13 10:09 EDT, Dimon
no flags Details
File: coredump (18.00 MB, text/plain)
2012-04-13 10:11 EDT, Dimon
no flags Details
File: maps (5.19 KB, text/plain)
2012-04-13 10:11 EDT, Dimon
no flags Details
File: backtrace (14.05 KB, text/plain)
2012-04-13 10:11 EDT, Dimon
no flags Details

  None (edit)
Description Dimon 2012-04-13 10:09:48 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        glxinfo
crash_function: i915_set_draw_region
executable:     /usr/bin/glxinfo
kernel:         3.3.1-3.fc16.i686
pid:            4797
pwd:            /home/dilnix
reason:         Process /usr/bin/glxinfo was killed by signal 11 (SIGSEGV)
smolt_data:     Unable to save UUID to /etc/smolt/hw-uuid.  Please run once as root.
time:           Пт. 13 апр. 2012 17:03:31
uid:            500
username:       dilnix
xsession_errors: 

backtrace:      Text file, 14383 bytes
event_log:      Binary file, 1334 bytes
maps:           Text file, 5312 bytes

dso_list:
:/usr/lib/libpciaccess.so.0.10.8 libpciaccess-0.12.1-1.fc15.i686 (Fedora Project) 1308924347
:/lib/libgcc_s-4.6.3-20120306.so.1 libgcc-4.6.3-2.fc16.i686 (Fedora Project) 1332390554
:/lib/libpthread-2.14.90.so glibc-2.14.90-24.fc16.6.i686 (Fedora Project) 1330339311
:/usr/lib/libGL.so.1.2 mesa-libGL-7.11.2-3.fc16.i686 (Fedora Project) 1329810329
:/usr/lib/libXxf86vm.so.1.0.0 libXxf86vm-1.1.1-2.fc15.i686 (Fedora Project) 1308923456
:/usr/lib/libXau.so.6.0.0 libXau-1.0.6-2.fc15.i686 (Fedora Project) 1308923409
:/usr/lib/libstdc++.so.6.0.16 libstdc++-4.6.3-2.fc16.i686 (Fedora Project) 1332390559
:/usr/lib/libdrm.so.2.4.0 libdrm-2.4.30-1.fc16.i686 (Fedora Project) 1328773776
:/usr/lib/libX11.so.6.3.0 libX11-1.4.3-1.fc16.i686 (Fedora Project) 1328771980
:/usr/lib/libXext.so.6.4.0 libXext-1.3.0-1.fc16.i686 (Fedora Project) 1328771981
:/usr/lib/libdrm_intel.so.1.0.0 libdrm-2.4.30-1.fc16.i686 (Fedora Project) 1328773776
:/lib/libc-2.14.90.so glibc-2.14.90-24.fc16.6.i686 (Fedora Project) 1330339311
:/lib/libm-2.14.90.so glibc-2.14.90-24.fc16.6.i686 (Fedora Project) 1330339311
:/lib/libselinux.so.1 libselinux-2.1.6-6.fc16.i686 (Fedora Project) 1329497825
:/lib/libdl-2.14.90.so glibc-2.14.90-24.fc16.6.i686 (Fedora Project) 1330339311
:/usr/lib/dri/i915_dri.so mesa-dri-drivers-7.11.2-3.fc16.i686 (Fedora Project) 1329810328
:/usr/lib/libGLU.so.1.3.071100 mesa-libGLU-7.11.2-3.fc16.i686 (Fedora Project) 1329810341
:/usr/bin/glxinfo glx-utils-7.10-5.20101028.fc16.i686 (Fedora Project) 1328773862
:/lib/librt-2.14.90.so glibc-2.14.90-24.fc16.6.i686 (Fedora Project) 1330339311
:/usr/lib/libXdamage.so.1.1.0 libXdamage-1.1.3-2.fc15.i686 (Fedora Project) 1308923440
:/lib/libexpat.so.1.5.2 expat-2.0.1-11.fc15.i686 (Fedora Project) 1308923403
:/usr/lib/libGLEW.so.1.6.0 libGLEW-1.6.0-1.fc16.i686 (Fedora Project) 1328773825
:/lib/ld-2.14.90.so glibc-2.14.90-24.fc16.6.i686 (Fedora Project) 1330339311
:/usr/lib/libxcb.so.1.1.0 libxcb-1.7-3.fc16.i686 (Fedora Project) 1328771979
:/usr/lib/libXfixes.so.3.1.0 libXfixes-5.0-1.fc16.i686 (Fedora Project) 1328771982

environ:
:XDG_VTNR=1
:SSH_AGENT_PID=4710
:XDG_SESSION_ID=559
:DM_CONTROL=/var/run/xdmctl
:HOSTNAME=galaxy.us
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:GPG_AGENT_INFO=/tmp/keyring-MlM3Zc/gpg:0:1
:SHELL=/bin/bash
:TERM=dumb
:XDG_SESSION_COOKIE=6ac4ad29ded7500bb0455f6b49bf1d2e-1334325792.767942-490792949
:XDM_MANAGED=method=classic
:HISTSIZE=1000
:GNOME_KEYRING_CONTROL=/tmp/keyring-MlM3Zc
:QTDIR=/usr/lib/qt-3.3
:QTINC=/usr/lib/qt-3.3/include
:'IMSETTINGS_MODULE=X compose table'
:USER=dilnix
:DESKTOP_AUTOSTART_ID=10341439737c998ac0133432579768777700000045480044
:SSH_AUTH_SOCK=/tmp/keyring-MlM3Zc/ssh
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/4548,unix/unix:/tmp/.ICE-unix/4548
:DESKTOP_SESSION=compiz-gnome
:PATH=/usr/lib/qt-3.3/bin:/usr/lib/ccache:/usr/local/bin:/usr/bin:/bin:/usr/games:/usr/local/sbin:/usr/sbin:/sbin:/home/dilnix/bin
:MAIL=/var/spool/mail/dilnix
:_=/usr/bin/glxinfo
:QT_IM_MODULE=xim
:PWD=/home/dilnix
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=4546
:LANG=ru_RU.UTF-8
:KDE_IS_PRELINKED=1
:KDEDIRS=/usr
:SSH_ASKPASS=/usr/libexec/openssh/gnome-ssh-askpass
:SHLVL=2
:XDG_SEAT=seat0
:HOME=/home/dilnix
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:LOGNAME=dilnix
:CVS_RSH=ssh
:QTLIB=/usr/lib/qt-3.3/lib
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-IGR7U3cUcZ,guid=464bc62d068812af31c120d600008030
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/dilnix
:DISPLAY=:0
:GTK_IM_MODULE=xim
:XAUTHORITY=/var/run/kdm/.XauthwTpBBa
:CCACHE_HASHDIR=

var_log_messages:
:Apr 13 17:03:31 galaxy kernel: [32835.415267] glxinfo[4797]: segfault at 20 ip 004e0e8a sp bfca5530 error 4 in i915_dri.so[4a2000+393000]
:Apr 13 17:03:34 galaxy abrt[4838]: Saved core dump of pid 4797 (/usr/bin/glxinfo) to /var/spool/abrt/ccpp-2012-04-13-17:03:31-4797 (18870272 bytes)
:Apr 13 17:03:35 galaxy kernel: [32839.185380] glxinfo[5155]: segfault at 20 ip 00151e8a sp bfea7c50 error 4 in i915_dri.so[113000+393000]
:Apr 13 17:03:35 galaxy abrt[5157]: Not dumping repeating crash in '/usr/bin/glxinfo'
Comment 1 Dimon 2012-04-13 10:09:52 EDT
Created attachment 577356 [details]
File: event_log
Comment 2 Dimon 2012-04-13 10:11:04 EDT
Created attachment 577357 [details]
File: coredump
Comment 3 Dimon 2012-04-13 10:11:10 EDT
Created attachment 577358 [details]
File: maps
Comment 4 Dimon 2012-04-13 10:11:15 EDT
Created attachment 577359 [details]
File: backtrace
Comment 5 deivi jesus 2012-10-03 11:58:35 EDT
estaba jugando wakfu

backtrace_rating: 4
Package: glx-utils-7.10-6.20101028.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 6 Fedora End Of Life 2013-01-16 09:03:07 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 7 Fedora End Of Life 2013-02-13 10:00:42 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.